
Modular Input - Feature #2233

Feature # 2144 (Closed): Add support for SHC

Add detection of SHC

03/23/2018 11:51 PM - Luke Murphey

Status: Closed Start date: 03/23/2018

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 2.1.0   

Description

Associated revisions

Revision 34 - 03/24/2018 12:14 AM - lukemurphey

Added detection of SHC

Reference #2233

History

#1 - 03/24/2018 12:15 AM - Luke Murphey

- Status changed from New to Closed

- Assignee set to Luke Murphey

- Target version set to 2.1.0

- % Done changed from 0 to 100
